Subject: [Healeys] throttle linkage arm BT7

From: I Erbs <[email-masked]>
Date: Sat, 30 Nov 2013 14:19:16 -0800

Hello,
 I'm back in the garage working on my throttle conversion and I need a
clean photo of both sides of the BT7 throttle linkage arm and the dimension
of the hole that the gas peddle rod fits in. Mine is enlarged and oblong. I
need to make a new arm and would love a measured drawing, but will take
photos and dimensions. Also checking the market to see if there is any
demand out there for a new arm. It is different then the BJ8 arm
Thanks
Ira Erbs
IT Teacher
and Consultant
Portland, OR
You call it happiness. I call it Acute Despair Deficit syndrome.
My Doppelgdnger wants to start resembling other people.
copied from the Nein Quarterly
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys